当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助,更新后firefox用不了了。
帖子发表于 : 2008-07-14 2:32 
头像

注册: 2007-10-12 12:55
帖子: 57
地址: 广州市中山大学
送出感谢: 0 次
接收感谢: 0 次
昨天更新后然后就关机了,今天开机后发现firefox不能用了,说是有软件冲突,然后不得已删除了firefox,下面的截图是重装firefox时的信息,请高手帮忙。


附件:
Screenshot.jpg
Screenshot.jpg [ 163.13 KiB | 被浏览 439 次 ]

Screenshot1.jpg
Screenshot1.jpg [ 157.36 KiB | 被浏览 423 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助,更新后firefox用不了了。
帖子发表于 : 2008-07-14 5:25 

注册: 2008-05-27 3:54
帖子: 108
送出感谢: 0 次
接收感谢: 0 次
sysulc 写道:
昨天更新后然后就关机了,今天开机后发现firefox不能用了,说是有软件冲突,然后不得已删除了firefox,下面的截图是重装firefox时的信息,请高手帮忙。

最新的firefox3.0.1没有匹配的xulrunner插件,你可以forceversion安装一个稍微低版本一点的ff,比如3.0.0或者干脆等几天新的插件上了源,问题就自然解决了


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-07-14 12:04 
头像

注册: 2007-10-12 12:55
帖子: 57
地址: 广州市中山大学
送出感谢: 0 次
接收感谢: 0 次
多谢了,那我再等两天吧。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-07-15 15:22 

注册: 2008-01-09 22:41
帖子: 18311
送出感谢: 0 次
接收感谢: 6
佩服lz的字体……


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-07-20 11:44 
头像

注册: 2007-10-12 12:55
帖子: 57
地址: 广州市中山大学
送出感谢: 0 次
接收感谢: 0 次
后代 写道:
佩服lz的字体……

我用的是ubuntu自带的楷体,看起来还不错吧?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译